Issue 122584 - French translation update for AOO4.0
French translation update for AOO4.0
Status: CLOSED FIXED
Product: Native-Lang
Classification: NLC
Component: fr
4.0.0-dev
All All
: P3 normal
: 4.0.0
Assigned To: jsc
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-25 08:05 UTC by jsc
Modified: 2013-12-09 16:16 UTC (History)
0 users

See Also:
Issue Type: TASK
Latest Confirmation on: ---
Developer Difficulty: ---
jsc: 4.0.0_release_blocker+


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description jsc 2013-06-25 08:05:37 UTC

    
Comment 1 SVN Robot 2013-06-25 08:09:36 UTC
"jsc" committed SVN revision 1496366 into trunk:
#122584# update translation for French for AOO 4.0
Comment 2 jsc 2013-06-27 11:03:25 UTC
fixed on trunk, latest translation update integrated
Comment 3 jsc 2013-07-02 15:31:02 UTC
reopen for further fixes
Comment 4 SVN Robot 2013-07-02 15:31:41 UTC
"jsc" committed SVN revision 1498980 into trunk:
#122584# update the latest translation for AOO 4.0 for French (fr)
Comment 5 jsc 2013-07-05 06:12:54 UTC
integrated on trunk and part of the snapshot based 1499347
Comment 6 jsc 2013-12-09 16:16:12 UTC
close